@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400&display=swap');

*{
          font-family: "poppins", sans-serif;
          margin: 0;
          padding: 0;
          box-sizing: border-box;
          text-decoration: none;
          outline: none;
          border: none;
          text-transform: none;
          transition: all .2s linear;
          -webkit-transition: all .2s linear;
          -moz-transition: all .2s linear;
          -ms-transition: all .2s linear;
          -o-transition: all .2s linear;
}

html{
          font-size: 62.5%;
          overflow-x: hidden;
}
     


 
     .hero-video{
width:100%;
height:600px;
overflow:hidden;
}

.hero-video video{
width:100%;
height:100%;
object-fit:cover;
}



.heading{
  width: 100%;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
color: #f9f9f9;
background: #e3a002;
  font-size: 2.5rem;
  padding: 1.5rem;
  height: 62px;
  margin-top: 0.7rem;
}

.heading h1{
  font-size: 40px;

}
        .ikincimain{
          position: fixed;
          top: 0;
          left: 0;
          right: 0;
          font-size: 2.2rem;
          background: #fff;
          padding: 1rem 3%;
          display: flex;
          align-items: center;
          justify-content: space-between;
          z-index: 1000;
          box-shadow: 0 .5rem 1rem solid black;
          border-bottom: 0.3rem solid #10023a;
        }

        a.active{
          background: #f6ad04;
          transition: 0.6s;
          -webkit-transition: 0.6s;
          -moz-transition: 0.6s;
          -ms-transition: 0.6s;
          -o-transition: 0.6s;
          border-radius: 7px;
          -webkit-border-radius: 7px;
          -moz-border-radius: 7px;
          -ms-border-radius: 7px;
          -o-border-radius: 7px;
}
        

        
        .ikincimain .navbar ul{
          list-style: none;
        }
        
        .ikincimain .navbar ul li{
          position: relative;
          float: left;
          border-radius: 7px;
          -webkit-border-radius: 7px;
          -moz-border-radius: 7px;
          -ms-border-radius: 7px;
          -o-border-radius: 7px;
}
        
        .ikincimain .navbar ul li a{
          font-size: 15px;
          font-weight: bold;
          font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
          padding: 16px;
          display: block;
          color: #1e1e1e;
        }
        
        .ikincimain .navbar ul li a:hover{
                  color: #f5f4f4;
        }

      
        
        .ikincimain .navbar ul li:hover{
          background: #f6ad04;
        }
 
        
        
        .ikincimain #toggler{
          display: none;
        }
        
        .ikincimain .fa-bars{
          font-size: 3.3rem;
          color: #f5f4f4;
          background: #f6ad04;
          border-radius: 0.5rem;
          padding: .5rem 1rem;
          cursor: pointer;
          border: .1rem solid #f5f4f4;
          display: none;
        }
    
.mainheader{
          background-color: #1E1B18;
          margin-top: 7rem;
          padding: 1rem 5%;
          display: flex;
          justify-content: space-between;
          align-items: center;
     
}

.mainheader a{
  font-size: 3rem;
  font-weight: bold;
  font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  color: #fbf9f1;
}







.menuicons{
          display: flex;
          align-items: center;
}

.innericons{
          display: flex;
          align-items: center;
          justify-content: center;
          padding: 0 1rem;
        
}

.innericons i{
          width: 40px;
          height: 40px;
          line-height: 40px;
          font-size: 2.5rem;
          text-align: center;
          background: #f6ad04;
          color: #353030;
          cursor: pointer;
          margin-right: 10px;
          border-radius: 40px;
          -webkit-border-radius: 40px;
          -moz-border-radius: 40px;
          -ms-border-radius: 40px;
          -o-border-radius: 40px;
}

.innericons i:hover{
          color: #e9e9e9;
          transform: rotate(360deg);
          -webkit-transform: rotate(360deg);
          -moz-transform: rotate(360deg);
          -ms-transform: rotate(360deg);
          -o-transform: rotate(360deg);
}

.innericonscontent{
          display: flex;
          flex-direction: column;
          align-items: center;
}

.innericonscontent span{
          font-size: 1.7rem;
          color: #f6ad04;
          font-weight: bold;
}


     





          .feature{
              background: #0D0D0D; 
           width: 100%;  
         } 

                 .feature .card-container{
                                display: flex;
                  justify-content: center;
                 flex-wrap: wrap;
                     padding: 0.3rem 0;
                               cursor: pointer;
                 }

     .feature .card-container .card{
  height: 29rem;
  width: 23.5%;
  margin: 1.4rem 0.7rem;
  position: relative;
  overflow: hidden;
  border: 1px solid #8c7a14d5; /* Altın çizgi */
  border-radius: 10px;
    } 

.feature .card-container .card img{
width:100%;
height:100%;
object-fit:cover;

}

.feature .card-container .card .info{
  height: 100%;
  width: 100%;
  position: absolute;
  bottom: -100%;
  left: 0;
  padding: 0 2rem;
  padding-top: 5%;
  background: #e3a002;
}

.feature .card-container .card:hover .info{
  bottom: 0;
  color: #040313;
}


.feature .card-container .card .info p{
  font-size: 1.5rem;
  color: whitesmoke;
  text-align: center;
}

.feature .card-container .card h4{
  position: relative;
  width: 100%;
  height: 12%;
  padding-top: 0.7rem;
  top: -29.5rem;
  left: 0;
  font-size: 2rem;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  color: rgb(3, 2, 2);
  background: whitesmoke;
  font-weight: bold;
}


    


   


       .icon-container{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap;
    gap:40px;
    padding:10px 2%;
    text-align:center;
       }

   .icon-container .iccons{
    flex:1 1 20%;
    min-width:180px;
    background: #e7e7e7;
    padding:20px;
   border: 0.1px solid #6c6c66;
  box-shadow: 0 10px 30px rgba(0,0,0,0.5);
    transition:0.3s;
    }

    .icon-container .iccons:hover{
    transform:translateY(-5px);
    box-shadow:0 3px 9px rgba(175, 165, 165, 0.15);
   }

 .icon-container .iccons i{
    font-size:36px;
    color: #3e9e26;
    margin-bottom:10px;
     }

 .icon-container .iccons h3{
    font-size:18px;
      color: #040313;
    }







        .footer{
          background: #121212;
          width: 100%;
          height: auto;
          padding: 0 4%;
        }
        
        .footer .box-container{
          display: grid;
          grid-template-columns: repeat(auto-fit, minmax(26rem, 1fr));
          gap: 2rem;
        }
        
        .footer .box-container .box h3{
           font-size: 2.1rem;
           color: #fdb714;
           padding: 1rem 0;
        }
        
        .footer .box-container .box h3 i{
          color: #fdb714;
        }
        
        .footer .box-container .box .links{
          display: block;
          font-size: 1.5rem;
          color: white;
          padding: 0.7rem 0;
        }
        
        .footer .box-container .box .links i{
          color: orange;
          padding-right: 0.5rem;
        }
        
        .footer .box-container .box .links:hover i{
          padding-right: 2rem;
        }
        
        .footer .box-container .box p{
          line-height: 1;
          font-size: 1.5rem;
          color: white;
          padding: 1rem 0;
        }
        
        .footer .box-container .box .share a{
          height: 3.5rem;
          width: 3.5rem;
          line-height: 3.5rem;
          color: #1e1e1e;
          background: #fdb714;
          text-align: center;
          margin-top: 2rem;
          margin-right: 2rem;
          font-size: 2.5rem;
          border-radius: .7rem;
          -webkit-border-radius: .7rem;
          -moz-border-radius: .7rem;
          -ms-border-radius: .7rem;
          -o-border-radius: .7rem;
        }
        
        .footer .box-container .box .share a:hover{
          background: #fdb714;
          color: #c5c5c5;
        }
        
        .footer .box-container .box .email{
          width: 100%;
          margin: .7rem 0;
          padding: 1rem;
          background: #5f5c5c;
          font-size: 1.6rem;
          color: #1e1e1e;
          text-transform: none;
          border-radius: .5rem;
          -webkit-border-radius: .5rem;
          -moz-border-radius: .5rem;
          -ms-border-radius: .5rem;
          -o-border-radius: .5rem;
        }
        
        .footer .box-container .box .payment-img{
          margin-top: 2rem;
          height: 3.7rem;
        }
        
        .footer .credit{
          text-align: center;
          margin-top: 1.3rem;
          padding: 1rem;
          padding-top: 1.5rem;
          font-size: 1.5rem;
          color: #fdb714;
          border-top: 0.7rem solid #c5c5c5;
        }
        
        .footer .credit span{
          color: #c5c5c5;
        }
        
       
 
         .btn{
          text-align: center;
        height: 6rem;
          font-size: 35px;
          width: 100%;
          font-family: Georgia, 'Times New Roman', Times, serif;
          margin-top: 2rem;
          background: #fdb714;
          cursor: pointer;
        font-weight: bolder;
        }
        
        .btn:hover{
          background: #f9f9f9;
        }


    /* RESET */


    
         
/* CONTAINER */

.packages-container{
max-width:1400px;
margin:auto;
padding:40px 20px;

display:grid;
grid-template-columns:repeat(4,1fr);
gap:20px;
}


/* CARD */

.package-card{
background:#ffffff;
border-radius:18px;
padding:30px 30px;
box-shadow:0 20px 50px rgba(0,0,0,0.08);

display:flex;
flex-direction:column;

transition:0.35s;
text-align:center;
}

.package-card:hover{
transform:translateY(-10px);
box-shadow:0 30px 70px rgba(0,0,0,0.15);
}


/* TITLE */


.card-bottom{
margin-top:auto;
}

.package-card h2{
font-size:36px;
font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
font-weight:700;
margin-bottom:15px;
color: #060606;
}


/* DESCRIPTION */

.package-card p{
font-size:12px;
line-height:1.7;
color:#666;
margin-bottom:10px;
}


/* LIST */

.package-card ul{
list-style:none;
margin-bottom:25px;
}

.package-card li{
padding:10px 0;
border-bottom:1px solid #eee;
font-size:14px;
color:#444;
}


.package-features{
list-style:none;
padding:0;
margin-top:15px;
}

.package-features li{
display:flex;
align-items:center;
gap:10px;
margin:8px 0;
font-size:16px;
}

.package-features i{
color:#d4a373;
font-size:18px;
}

/* PRICE - DAHA BELİRGİN */

.price{
font-size:52px;
font-weight:900;
color:#d4af37;
margin:25px 0;

text-shadow:0 4px 10px rgba(212,175,55,0.4);
}


/* RESERVE BUTTON */

.reserve-btn{
margin-top:auto;
font-family: Georgia, Times, 'Times New Roman', serif;
display:block;
text-align:center;

background: #e3a002;
color:#fff;

font-size:25px;
font-weight:700;

padding:18px;

border-radius:12px;

text-decoration:none;

transition:0.3s;

box-shadow:0 8px 20px rgba(232,90,12,0.4);
}

.reserve-btn:hover{
background: #1ebe5d;
transform:scale(1.05);
box-shadow:0 12px 30px rgba(232,90,12,0.5);
}







.gallery{

display:grid;
grid-template-columns:repeat(4,1fr);
gap:12px;
padding:25px;

}

.gallery img{

width:100%;
height:230px;
object-fit:cover;
cursor:pointer;
border-radius:8px;
transition:0.4s;

}

.gallery img:hover{

transform:scale(1.08);

}






.lightbox{

position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.9);
display:none;
align-items:center;
justify-content:center;
z-index:1000;

}

.lightbox img{

max-width:90%;
max-height:90%;
border-radius:6px;

}

.close{

position:absolute;
top:25px;
right:35px;
font-size:40px;
color:white;
cursor:pointer;

}

.prev,.next{

position:absolute;
top:50%;
font-size:40px;
color:white;
cursor:pointer;
padding:10px;
user-select:none;

}

.prev{

left:30px;

}

.next{

right:30px;

}



      


/* SLIDER */

.slider-container{

position:relative;
width:520px;
overflow:hidden;

}

.slider{

display:flex;
gap:20px;
overflow-x:auto;
scroll-behavior:smooth;

-webkit-overflow-scrolling: touch; /* mobil kaydırma */
scroll-snap-type: x mandatory;

}

.slider img{

width:250px;
height:200px;
object-fit:cover;
border-radius:10px;
cursor:pointer;

flex-shrink:0;
scroll-snap-align:center;

}

.prev,.next{

position:absolute;
top:50%;
transform:translateY(-50%);
background:#e3a002;
border:none;
padding:10px;
cursor:pointer;

}

.prev{left:-10px;}
.next{right:-10px;}


/* LIGHTBOX */

#lightbox{

position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.9);
display:none;
justify-content:center;
align-items:center;

}

#lightbox img{

max-width:90%;
max-height:80%;

}


.booking-popup{

position:fixed;
top:0;
left:0;

width:100%;
height:100%;

background:rgba(0,0,0,0.8);

display:none;

align-items:center;
justify-content:center;

z-index:9999;

}

.booking-container{

background:white;

display:flex;
gap:40px;

padding:40px;

border-radius:10px;

max-width:700px;
width:90%;

position:relative;

}

.booking-form{

flex:1;

}

.booking-form h2{

margin-bottom:20px;

}

.booking-form input{

width:100%;

padding:12px;

margin-bottom:15px;

border:1px solid #ccc;

border-radius:5px;

}

.send-booking{

width:100%;

background:#e3a002;

color:white;

border:none;

padding:12px;

font-size:16px;

border-radius:6px;

cursor:pointer;

}

.booking-contact{

flex:1;

display:flex;
flex-direction:column;
justify-content:center;

}


.close-booking{

position:absolute;

top:10px;
right:15px;

font-size:28px;

cursor:pointer;

}

/* mobil */






      
       .whatsapp-btn{
display:inline-block;
padding:12px 20px;
background:#25D366;
color:#fff;
text-decoration:none;
border-radius:6px;
font-weight:bold;
transition:0.3s;
}

.whatsapp-btn:hover{
background:#1ebe5d;
}
    










        @media(max-width:1200px){
          html{
            font-size: 60%;
          }
           .feature .card-container .card{
           width:23%;
           }

                 .icon-container  .iccons{
        flex:1 1 22%;
        margin-bottom:20px;
    }

        }














        @media(max-width:1022px){



          html{
            font-size: 57%;
  }

   .mainheader{
            padding: 1rem 3%;
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: center;  
            
   }

  .mainheader a{
            font-size: 3.5rem;
          
  }


  .innericons i{
              margin-right: 2px;
                }

                               

  .innericonscontent span{
            font-size: 1.5rem;
  }

  .ikincimain .fa-bars{
   display: block;
 }


 .ikincimain .navbar{
   position: absolute;
   top: 100%;
   left: 0;
   right: 0;
   display: none;
 }

 .ikincimain .navbar ul li{
   width: 100%;
   background: #f5f4f4;
 }


 .ikincimain .navbar ul li a{
   text-align: center;
   border-bottom: .1rem solid #353030;
 }

 
 .ikincimain .navbar ul li a:hover{
  background-color: #f6ad04;
  color: #f9f9f9;
 }

    .feature .card-container .card{
      width: 47%;
    }

     .icon-container{
        justify-content:center;
    }

       .icon-container .iccons{
        flex:1 1 45%;
        margin-bottom:20px;
    }
          #toggler:checked ~ .navbar{
            display: initial;
          }

          .packages-container{
grid-template-columns: repeat(2,1fr);

}

        }













          @media (max-width:900px){

             .feature .card-container.card{
                          width:45%;
             }

                .feature .card-container{
                  flex-wrap:wrap;
                      }

                      .gallery{

grid-template-columns:repeat(3,1fr);

}

                                   }











                @media(max-width:768px) {
         html{
                   font-size: 57%;
         }


.menu{
  display:none;
  flex-direction:column;
  position:absolute;
  top:60px;
  left:0;
  width:100%;
  background:#333;
}

.menu-toggle{
  display:block;
}

          .mainheader{
                   padding: 1rem 3%;
                   width: 100%;
                   display: flex;
                   flex-direction: column;
                   justify-content: center;  
                   
          }

         .mainheader a{
                   font-size: 3.5rem;
                 
         }


         .innericons i{
                     margin-right: 2px;
                       }

                                      

         .innericonscontent span{
                   font-size: 1.5rem;
         }
     

         .ikincimain .fa-bars{
          display: block;
        }
      

        .ikincimain .navbar{
          position: absolute;
          top: 100%;
          left: 0;
          right: 0;
          display: none;
        }
      
        .ikincimain .navbar ul li{
          width: 100%;
          background: #f5f4f4;
        }
   
      
        .ikincimain .navbar ul li a{
          text-align: center;
          border-bottom: .1rem solid #353030;
        }

        
        .ikincimain .navbar ul li a:hover{
         background-color: #f6ad04;
         color: #f9f9f9;
        }

       .feature .card-container .card{
               width:100%;
             }

                    .heading{
    font-size:24px;
    text-align:center;
                        } 

             .feature .card-container{
    flex-direction:column;
    align-items:center;
                     }
      
        #toggler:checked ~ .navbar{
          display: initial;
        }

      .booking-container{

flex-direction:column;

}

.card img{
height:200px;
}
   
}










@media(max-width:572px){



          .icon-container{
        flex-direction:column;
        align-items:center;
    }

    .icon-container .iccons{
        flex:1 1 45%;
        margin-bottom:20px;
    }

   .icon-container .iccons i{
        font-size:30px;
    }

    .icon-container .iccons h3{
        font-size:16px;
    }
            .footer{
                  text-align: center;
           }
}






               @media(max-width:600px){
.packages-container{
grid-template-columns: 1fr;
}           

.gallery{

grid-template-columns:repeat(2,1fr);

}
              }







              @media (max-width:480px){

   .icon-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px; /* İkonlar arası boşluk */
  }

  .icon-container .iccons {
    flex: 0 0 45%; /* 2 ikon yan yana */
    min-width: 140px;
    margin-bottom: 10px;
    text-align: center;
  }


.mainheader a{
    font-size:22px;
}

               .feature .card-container .card img{
    height:180px;
}

.navbar ul{
    flex-direction:column;
}

}






      @media(max-width:414px){

  .icon-container .iccons {
    flex: 0 0 45%; /* Her ikon %45 genişlik → 2 yan yana */
  }
  

    .icon-container .iccons i{
        font-size:26px;
    }

   .icon-container .iccons h3{
        font-size:14px;
    }
      .card-container .card img{
    height:180px;
}

.card-container .card .info p{
    font-size:14px;
}

  }

